tbotd
=====

Allows you to connect an IRC bot to a Telegram group or groups by translating 
between Telegram bot API calls and IRC client protocol traffic.

Usage
-----

1. Compile and run
2. Connect with the server password being the bot API token
3. `/ASSOCIATE <shortname> <room_id>`
4. Chat

---

For support please open a github issue.
